
.container{
  min-height: 100%;
  max-width: 100%;
  margin-top: 0%;
  margin-bottom: 0%;
  margin-right: 0%;
  margin-left: 0%;
}

html,body{
  height: 100%;
}

#redirectToLinkedInBtn {
  background: #24a0ed;
  visibility: hidden;
  padding: 10px 15px;
  font-size: 10pt;
  border: none;
  border-radius: 30px;
  bottom: 10%;
  left: 35%;
  position: absolute;
  z-index: 1000;
  color: white;
  box-shadow: 0 0 10px rgba(0,0,0,0.5), 0 3px 5px rgba(0,0,0,0.3);
  cursor: pointer;
  transition: opacity 0.2s ease-in-out;
  font-size: 18px;
}

#redirectToLinkedInBtn:hover {
  opacity: 0.8;
}

.loader{
  position: fixed;
  width: 100%;
  height: 100%;
  background: #fff
  url('https://cdn.glitch.com/6d2d0e83-d9d0-40cd-9ff8-57bab1741c53%2FscreenLoading.gif?v=1622731676608')
  no-repeat center;
  z-index:99999;
  display: none;
}


.card-title{
  font-family: "Georgia", Times, serif;
  font-weight: bold;
  font-size: 32px;

}
.card-text{
  font-family: "Georgia", Times, serif;
  font-weight: normal;
  font-size: 26px;
}
.card-text.errorText{
  font-family: "Georgia", Times, serif;
  font-weight: normal;
  font-size: 23px;
}
.btn.btn-primary{
  font-size: 16px;
}


.vecticleSpace{
  height: 30px;;
}